Fatal error: Uncaught ExtensionDependencyError: Renameuser is not compatible with the current MediaWiki core (version 1.25.3), it requires: >= 1.30.0. MonoBook is not compatible with the current MediaWiki core (version 1.25.3), it requires: >= 1.29.0. in /data01/virt2640/domeenid/www.fitness.ee/wiki/includes/registration/ExtensionRegistry.php:285 Stack trace: #0 /data01/virt2640/domeenid/www.fitness.ee/wiki/includes/registration/ExtensionRegistry.php(161): ExtensionRegistry->readFromQueue(Array) #1 /data01/virt2640/domeenid/www.fitness.ee/wiki/includes/Setup.php(125): ExtensionRegistry->loadFromQueue() #2 /data01/virt2640/domeenid/www.fitness.ee/wiki/includes/WebStart.php(77): require_once('/data01/virt264...') #3 /data01/virt2640/domeenid/www.fitness.ee/wiki/index.php(39): require('/data01/virt264...') #4 {main} thrown in /data01/virt2640/domeenid/www.fitness.ee/wiki/includes/registration/ExtensionRegistry.php on line 285